Subject: EES Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Nov 2000 03:34:00 -0800 (PST)

Gerald,
As you know, ECS is working several deals with EES pricing.  They provided a 
draft agreement that should represent 
what would be executed between the groups.  They are looking for comments 
from us relative to the draft which I believe
is good timing since we will be closing something prior to year end 00.  

I suggested that Bo set up a short meeting with their attorney for us to meet 
and discuss.
We should be hearing from them soon.

thanks
mk

---------------------- Forwarded by Mark Knippa/HOU/ECT on 11/02/2000 12:30 
PM ---------------------------

Mark Courtney
10/10/2000 11:19 AM
To: Mark Knippa/HOU/ECT@ECT
cc:  
Subject: EES Contract

---------------------- Forwarded by Mark Courtney/HOU/ECT on 10/10/2000 11:15 
AM ---------------------------
To: Mark Courtney/HOU/ECT@ECT, Gerald Nemec/HOU/ECT@ECT
cc: Greg Sharp/HOU/EES@EES 
Subject: EES Contract

At Greg's request I am sending you a draft of what we think a contract 
between EES and ECS would entail.  We look forward to discussing this with 
you further.  MDS